Zyxel GS1900-24EP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black
Zyxel

GS1900-24EP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black

Model GS1900-24EPPart no. GS1900-24EP-EU0101FEAN 4718937609475

58 specifications
  • Noise26 dB
  • Weight2.48 kg
  • ColourBlack
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity24
  • 10G supportNo
See all specifications

Overview

Noise
26 dB
Weight
2.48 kg
Colour
Black
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
24
10G support
No
Brand
Zyxel
Model
GS1900-24EP
Part numbers
GS1900-24EP-EU0101F, GS1900-24EP-GB0101F, 170470
EAN / UPC
4718937609475, 760559127220, 4718937609468
Also known as
Zyxel GS1900-24EP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black

Specifications

58 specifications in 14 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL2
Quality of Service (QoS) supportYes
MIB supportRFC 1213 MIB II RFC 2819 RMON (group 1, 2, 3, 9) RFC 1215 generic traps RFC 1493 bridge Zyxel private common MIB

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity24
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Installed SFP modules quantity0
Installed SFP+ modules quantity0
Power connectorAC-in jack

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.1ab, IEEE 802.1af, IEEE 802.1s, IEEE 802.1w, IEEE 802.3at, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3x
10G supportNo
Cable types supportedCat5, Cat5e
Port mirroringYes
Full duplexYes
Auto MDI/MDI-XYes
Ethernet LAN data rates10,100,1000 Mbit/s
Flow control supportYes
Link aggregationYes
MAC address auto-learning supportedYes
Spanning tree protocolNo
VLAN supportYes
Virtual LAN featuresTagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN

Data transmission

SpecificationValue
MAC address table8000 entries
Switching capacity48 Gbit/s
Forwarding rate35.7 Mpps
Store-and-forwardYes
Jumbo frames supportYes
Jumbo frames9000
Packet buffer memory0.525 MB

Security

SpecificationValue
DHCP featuresDHCP client
IGMP snoopingYes
Authentication typeHWTACACS+, IEEE 802.1x, RADIUS
MAC address filteringYes
Password protectionYes
SSH/SSL supportYes
Security algorithms802.1x RADIUS
Static port securityYes

Multicast features

SpecificationValue
Multicast supportYes

Design

SpecificationValue
Rack mountingYes
StackableYes
Product colourBlack
Reset buttonYes

Performance

SpecificationValue
Noise level26 dB

Power

SpecificationValue
Power supply includedYes
AC input voltage100 - 240 V
AC input frequency50 - 60 Hz
Power consumption (typical)206.5 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)Yes

Weight & dimensions

SpecificationValue
Width330 mm
Depth330 mm
Height44 mm
Weight2.48 kg

Packaging content

SpecificationValue
Cables includedAC
Quick start guideYes
ManualYes
User guideYes

Packaging data

SpecificationValue
Package typeBox

Logistics data

SpecificationValue
Harmonized System (HS) code85176990

Similar products

All network switches

SilverNet

SIL 731216MP

Weight
1.35 kg
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
16
97 specs